"Initialization of the Ogg Vorbis encoding engine failed!" = "L'inizializzazione del motore di codifica Ogg Vorbis non è riuscita.";

"A problem was encountered during the encoding." = "Si è verificato un problema durante la decodifica.";

"The file does not seem to be an Ogg Vorbis file." = "Sembra che questo documento non sia di tipo Ogg Vorbis.";

"Not enough memory available." = "Non c'è memoria disponibile a sufficienza.";

"The stream seems to be corrupted." = "La stream dei dati sembra essere danneggiata.";
